## apt-conf-aptosid 0.2.10

=== debian/changelog ===
apt-conf-aptosid (0.2.10) unstable; urgency=medium

  * bump standards version to 4.7.0, no changes necessary.
  * switch to compat level 13.
  * make lintian a little happier:
    - source: vcs-field-uses-insecure-uri Git
    - source: cute-field Vcs-git vs Vcs-Git
    - source: insecure-copyright-format-uri
    - source: silent-on-rules-requiring-root
    - priority-extra-is-replaced-by-priority-optional

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 03 Nov 2024 23:06:38 +0100

apt-conf-aptosid (0.2.9) unstable; urgency=medium

  * slightly soften the language used in the long description.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 04 Jan 2015 01:07:52 +0100

apt-conf-aptosid (0.2.8) unstable; urgency=medium

  * fix typo in debian/copyright.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 03 Jan 2015 02:56:23 +0100

apt-conf-aptosid (0.2.7) unstable; urgency=medium

  * simplify licensing terms to ISC.
  * bump standards version to 3.9.5, no changes necessary.
  * convert to machine readable copyright.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 03 Jan 2015 02:26:50 +0100

apt-conf-aptosid (0.2.6) unstable; urgency=low

  * debian/control: switch Vcs tags to github.
  * bump standards version to 3.9.5, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 13 Apr 2014 17:45:10 +0200

apt-conf-aptosid (0.2.5) unstable; urgency=low

  * bump standards version to 3.9.4, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 11 Jan 2013 23:42:59 +0100

apt-conf-aptosid (0.2.4) unstable; urgency=low

  * bump standards version to 3.9.3, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 23 Feb 2012 15:08:55 +0100

apt-conf-aptosid (0.2.3) unstable; urgency=low

  * switch to compat level 9.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 15 Jan 2012 23:50:01 +0100

apt-conf-aptosid (0.2.2) unstable; urgency=low

  * bump standards version to 3.9.2, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 29 Apr 2011 02:58:45 +0200

apt-conf-aptosid (0.2.1) unstable; urgency=low

  * drop transitional meta package.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 21 Jan 2011 13:40:06 +0100

apt-conf-aptosid (0.2.0) unstable; urgency=low

  * adapt for aptosid.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 29 Aug 2010 01:46:41 +0200

apt-conf-sidux (0.1.16) unstable; urgency=low

  * switch to compat level 8.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 08 Aug 2010 03:21:54 +0200

apt-conf-sidux (0.1.15) unstable; urgency=low

  * bump standards version to 3.9.1, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 03 Aug 2010 15:29:55 +0200

apt-conf-sidux (0.1.14) unstable; urgency=low

  * bump standards version to 3.9.0, no changes necessary.
  * drop obsolete reference to /usr/share/common-licenses/BSD and embed the
    license directly in debian/copyright.
  * elaborate the long description a bit further, to make lintian happy.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 22 Jul 2010 00:27:05 +0200

apt-conf-sidux (0.1.13) unstable; urgency=low

  * switch to dpkg-source 3.0 (native) format.
  * update years in debian/copyright.
  * bump standards version to 3.8.4, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 25 Apr 2010 23:41:24 +0200

apt-conf-sidux (0.1.12) unstable; urgency=low

  * soften the language in 80sidux

 -- Bernard Gray <bernard.gray@gmail.com>  Wed, 26 Nov 2008 10:44:15 +1100

apt-conf-sidux (0.1.11) unstable; urgency=low

  * fix syntax error, thanks to op4latino for noticing.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 19 Oct 2008 02:46:18 +0200

apt-conf-sidux (0.1.10) unstable; urgency=low

  * the admin's decision might be different from ours, so be extra cautios.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 18 Oct 2008 19:07:47 +0200

apt-conf-sidux (0.1.9) unstable; urgency=low

  * fix newly introduced bashism, too much java these days...

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 18 Oct 2008 19:03:11 +0200

apt-conf-sidux (0.1.8) unstable; urgency=low

  * take care to remove /etc/apt/apt.conf.d/99sidux, if it's left on the
    system untouched.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 18 Oct 2008 18:54:58 +0200

apt-conf-sidux (0.1.7) unstable; urgency=low

  * bump standards version to 3.8.0, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 08 Jun 2008 15:00:59 +0200

apt-conf-sidux (0.1.6) unstable; urgency=low

  * switch to the new dh implementation of debhelper 7.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 07 May 2008 00:45:16 +0200

apt-conf-sidux (0.1.5) unstable; urgency=low

  * appease lintian and write (C) as © in debian/copyright.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 20 Feb 2008 21:30:35 +0100

apt-conf-sidux (0.1.4) unstable; urgency=low

  * update to debhelper compat 6.
  * fix lintian warning regarding using the copyright template.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 18 Jan 2008 22:53:45 +0100

apt-conf-sidux (0.1.3) unstable; urgency=low

  * update to Standards-Version 3.7.3, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 03 Dec 2007 11:54:58 +0100

apt-conf-sidux (0.1.2) unstable; urgency=low

  * update syntax for Vcs headers in debian/control

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 25 Oct 2007 18:33:32 +0200

apt-conf-sidux (0.1.1) unstable; urgency=low

  * add VCS control headers.
  * decrease priority to allow easy user overrides.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 05 Oct 2007 15:50:15 +0200

apt-conf-sidux (0.1.0) unstable; urgency=low

  * this package is arch=all of course.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 17 Jun 2007 23:24:30 +0200

apt-conf-sidux (0.1) unstable; urgency=low

  * Initial Release.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 17 Jun 2007 23:24:21 +0200
