=== debian/control ===
Source: apt-conf-aptosid
Section: admin
Priority: optional
Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Git: https://github.com/fullstory/apt-conf-aptosid.git
Vcs-Browser: https://github.com/fullstory/apt-conf-aptosid

Package: apt-conf-aptosid
Architecture: all
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: aptosid defaults for apt
 configure the traditional apt (<<0.7) behaviour as far as that is possible,
 by disabling -among others- the automatic installation of recommends (and
 suggests), as well as disabling and hiding the autoremove functionality.
